> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superoffice.com/llms.txt
> Use this file to discover all available pages before exploring further.

# dashboardtile

> MDO list provider for Dashboard tiles If the DashboardTileEntityType parameter is given in the ExtraInfo, only this type will be shown in list, so no tree view in that case. Example - DashboardTileEntityType=Company

## "dashboardtile" MDO List

MDO list provider for Dashboard tiles
If the DashboardTileEntityType parameter is given in the ExtraInfo, only this type will be shown in list, so no tree view in that case.
Example: DashboardTileEntityType=Company

Implemented by the <see cref="T:SuperOffice.CRM.Lists.DashboardTileListProvider">DashboardTileListProvider</see> class.
The name of the MDO list is 'dashboardtile'.

## Additional Attributes

| Description                                          | Name                    | Example Value |
| ---------------------------------------------------- | ----------------------- | ------------- |
| DashboardTileEntityType Enum type to filter tiles on | DashboardTileEntityType | Document      |

Separator: &

## Sample Request

```http! theme={null}
GET /api/v1/MDOList/dashboardtile
Authorization: Basic dGplMDpUamUw
Accept: application/json; charset=utf-8
Accept-Language: *

```

## Sample Code

```cs theme={null}
var listProvider = ClassFactory.CreateRequired<SuperOffice.CRM.Lists.ISoListProviderFactory>().Create("dashboardtile", forceFlatList: true);
foreach (var item in listProvider.RootItems) {
    Console.WriteLine("{0} {1} {2} {3}", 
         item.Id, ResourceManager.ParseInlineResources(item.Name), item.StyleHint, item.ExtraInfo);
}
```

## Sample Output

| Id   | Name                                          | StyleHint | ExtraInfo |
| ---- | --------------------------------------------- | --------- | --------- |
| 1507 | My companies by category                      |           |           |
| 1514 | My companies by category and country          |           |           |
| 1518 | My companies by business                      |           |           |
| 1544 | My companies by category and business         |           |           |
| 1513 | Active projects for my group, sorted by owner |           |           |
| 1543 | My active projects by type                    |           |           |
| 1504 | My Pipeline - weighted amount                 |           |           |
| 1506 | Last won sales                                |           |           |
| 1508 | Leads won by my group, sorted by source       |           |           |
| 1509 | Top sales reps this month                     |           |           |
| 1511 | My pipeline - actual amount                   |           |           |
| 1512 | My closing rate                               |           |           |
| 1515 | My lost sales by reason                       |           |           |
| 1517 | Lost sales by my group, sorted by competitor  |           |           |
| 1521 | Win/loss rate for my group, sorted by source  |           |           |
| 1522 | Largest upcoming sales                        |           |           |
| 1523 | My forecast                                   |           |           |
| 1524 | Group revenue this month                      |           |           |
| 1526 | Sales YTD compared to last year for my group  |           |           |
| 1527 | My pipeline in numbers                        |           |           |
| 1528 | My sales in numbers                           |           |           |

## Related MDO Lists

* "dashboardtileheadings"
* "dashboardtileheadingswithallitem"
* "dashboardtileheadingswithallitemwithnoselection"
* "dashboardtileheadingswithnoselection"
* "dashboardtilewithallitem"
* "dashboardtilewithallitemwithnoselection"
* "dashboardtilewithnoselection"


## Related topics

- [SuperOffice.WebApi.Data.DashboardTile](/en/api/reference/webapi/SuperOffice.WebApi.Data.DashboardTile.md)
- [dashboardtileentitytype](/en/api/mdo-providers/reference/dashboardtileentitytype.md)
- [Enum DashboardTileType](/en/automation/crmscript/reference/CRMScript.NetServer.DashboardTileType.md)
- [Enum DashboardTileEntityType](/en/automation/crmscript/reference/CRMScript.NetServer.DashboardTileEntityType.md)
- [Enum DashboardTileOptionType](/en/automation/crmscript/reference/CRMScript.NetServer.DashboardTileOptionType.md)
- [SuperOffice.WebApi.Agents.IDashboardAgent](/en/api/reference/webapi/SuperOffice.WebApi.Agents.IDashboardAgent.md)
